## libgusb 0.1.3

=== debian/changelog ===
libgusb (0.1.3-3) unstable; urgency=low

  * Add missing dependencies to devel package.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 12:27:11 +0100

libgusb (0.1.3-2) unstable; urgency=low

  * Disable tests completely, they need USB access and it fails on most
    buildds.

 -- Michal Čihař <nijel@debian.org>  Wed, 04 Jan 2012 07:57:37 +0100

libgusb (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #654204).

 -- Michal Čihař <nijel@debian.org>  Mon, 02 Jan 2012 13:50:33 +0100
