=== debian/control ===
Source: libgusb
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 8.0.0),
    autotools-dev,
    libgudev-1.0-dev,
    libusb-1.0-0-dev,
    gtk-doc-tools
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.hughsie.com/downloads.html
Vcs-Git: git://git.debian.org/collab-maint/libgusb.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libgusb.git;a=summary

Package: libgusb-dev
Section: libdevel
Architecture: any
Depends: libgusb2 (= ${binary:Version}),
    ${misc:Depends},
    libgudev-1.0-dev,
    libusb-1.0-0-dev
Description: GLib wrapper around libusb1 - development files
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains header files needed for compiling programs with
 GUsb.

Package: libgusb-doc
Section: doc
Architecture: all
Depends: libgusb-dev, ${misc:Depends}
Suggests: devhelp
Description: GLib wrapper around libusb1 - documentation
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the documentation.

Package: libgusb2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GLib wrapper around libusb1
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains GUsb shared library.
