## libgusb 0.1.5

=== debian/changelog ===
libgusb (0.1.5-0ubuntu1) raring; urgency=low

  * New upstream release
    + Adds gobject-introspection support
  * Multiarch the library
    + Bump debhelper dependency
    + Bump compat to 9
  * Enable hardening flags
    + Add lintian-override for no-fortify-functions false-positive

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 06 Feb 2013 13:57:28 +0800

libgusb (0.1.3-5) unstable; urgency=low

  * Fix upstream homepage link.

 -- Michal Čihař <nijel@debian.org>  Mon, 25 Jun 2012 15:08:44 +0200

libgusb (0.1.3-4) unstable; urgency=low

  * Improve package description (Closes: #668043).
  * Adjust debian/copyright to final version of DEP-5.
  * Bump standards to 3.9.3.

 -- Michal Čihař <nijel@debian.org>  Mon, 14 May 2012 10:16:54 +0200
