=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: libgusb
 Priority: extra
-Maintainer: Michal Čihař <nijel@debian.org>
-Build-Depends: debhelper (>= 8.0.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michal Čihař <nijel@debian.org>
+Build-Depends: debhelper (>= 9.0.0),
     autotools-dev,
     libgudev-1.0-dev,
     libusb-1.0-0-dev,
-    gtk-doc-tools
-Standards-Version: 3.9.2
+    gtk-doc-tools,
+    gobject-introspection,
+    libgirepository1.0-dev,
+    valac
+Standards-Version: 3.9.3
 Section: libs
-Homepage: http://www.hughsie.com/downloads.html
+Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: git://git.debian.org/collab-maint/libgusb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libgusb.git;a=summary
 
@@ -18,7 +22,8 @@
 Depends: libgusb2 (= ${binary:Version}),
     ${misc:Depends},
     libgudev-1.0-dev,
-    libusb-1.0-0-dev
+    libusb-1.0-0-dev,
+    gir1.2-gusb-1.0,
 Description: GLib wrapper around libusb1 - development files
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
  asynchronous control, bulk and interrupt transfers with proper
@@ -42,9 +47,26 @@
 Package: libgusb2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: GLib wrapper around libusb1
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
  asynchronous control, bulk and interrupt transfers with proper
  cancellation and integration into a mainloop.
  .
- This package contains GUsb shared library.
+ This package contains the GUsb shared library.
+
+Package: gir1.2-gusb-1.0
+Section: introspection
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection data for the gusb library
+ This package contains introspection data for libgusb, a GObject
+ wrapper for libusb1 that makes it easy to do asynchronous control,
+ bulk and interrupt transfers with proper cancellation and integration
+ into a mainloop.
+ .
+ It can be used by packages using the GIRepository format to generate
+ dynamic bindings.
