=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,23 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 override_dh_install:
-	rm debian/tmp/usr/lib/libgusb.la
+	rm debian/tmp/usr/lib/*/libgusb.la
 	dh_install  --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc \
+			--enable-introspection \
+			--enable-vala
+
+override_dh_gencontrol:
+	dh_girepository
+	dh_gencontrol
 
 override_dh_auto_test:
 	# dh_auto_test
