## libgusb 0.1.6

=== debian/changelog ===
libgusb (0.1.6-5) unstable; urgency=medium

  * Miscellaneous fixes from Ubuntu (Closes: #736827):
    * Build-depend on valac (>= 0.20), not valac-0.20.
    * Install typelib to /usr/lib as expected, not to the multiarch dir.
    * Keep libgusb2.symbols at version 0.1.5 for compatibility with
      existing Ubuntu builds.
    * Call dh --with gir.

 -- Michal Čihař <nijel@debian.org>  Mon, 27 Jan 2014 11:42:27 +0100

libgusb (0.1.6-4) unstable; urgency=medium

  * Use dh-autoreconf for newer libtool.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 16:04:03 +0100

libgusb (0.1.6-3) unstable; urgency=medium

  * Bump standards to 3.9.5.
  * Use debhelper 9.
  * Use canonical VCS URLs in debian/control.
  * Enable multiarch support.

 -- Michal Čihař <nijel@debian.org>  Mon, 20 Jan 2014 15:49:26 +0100

libgusb (0.1.6-2) unstable; urgency=low

  * Build with valac-0.20 (Closes: #707465).

 -- Michal Čihař <nijel@debian.org>  Fri, 17 May 2013 10:38:30 +0200

libgusb (0.1.6-1) unstable; urgency=low

  * Update to unstable.

 -- Michal Čihař <nijel@debian.org>  Tue, 07 May 2013 09:53:03 +0200

libgusb (0.1.6-0.1) experimental; urgency=low

  * Non maintainer upload with maintainer approval
  * Imported Upstream version 0.1.6 (Closes: #699941)
  * Update build-dependencies according to configure.ac
    - added libglib2.0-dev, gobject-introspection and valac
  * Add GObject introspection package gir1.2-gusb-1.0
  * Install Vala API (vapi) in libgusb-dev package
  * libgusb2.symbols: update for added symbols

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 08 Mar 2013 09:52:33 +0100
