=== debian/control ===
Source: libgusb
Priority: extra
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 9),
    autotools-dev,
    dh-autoreconf,
    libglib2.0-dev (>= 2.28.0),
    libgudev-1.0-dev,
    libusb-1.0-0-dev (>= 1.0.0),
    gobject-introspection (>= 1.29),
    libgirepository1.0-dev (>= 1.29),
    gtk-doc-tools,
    valac (>= 0.20)
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.hughski.com/downloads.html
Vcs-Git: git://anonscm.debian.org/collab-maint/libgusb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libgusb.git

Package: libgusb-dev
Section: libdevel
Architecture: any
Depends: libgusb2 (= ${binary:Version}),
    ${misc:Depends},
    gir1.2-gusb-1.0,
    libgudev-1.0-dev,
    libusb-1.0-0-dev
Description: GLib wrapper around libusb1 - development files
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains header files needed for compiling programs with
 GUsb.

Package: libgusb-doc
Section: doc
Architecture: all
Depends: libgusb-dev, ${misc:Depends}
Suggests: devhelp
Description: GLib wrapper around libusb1 - documentation
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the documentation.

Package: libgusb2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: GLib wrapper around libusb1
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the GUsb shared library.

Package: gir1.2-gusb-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends}, ${gir:Depends}
Description: GObject introspection data for libgusb
 This package contains the introspection data for GUsb.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
