=== debian/watch ===
version=3
http://people.freedesktop.org/~hughsient/releases/ libgusb-(.*)\.tar\.xz
