## libgusb 0.2.2

=== debian/changelog ===
libgusb (0.2.2-1) unstable; urgency=medium

  * New upstream release.
    - Dropped gudev dependency, raised glib and libusb ones.
    - Updated symbols table.
  * Bump standards to 3.9.6.

 -- Michal Čihař <nijel@debian.org>  Thu, 27 Nov 2014 14:44:48 +0100
