=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-
 override_dh_install:
 	rm debian/tmp/usr/lib/*/libgusb.la
 	dh_install  --fail-missing
@@ -18,18 +16,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc \
-			--enable-introspection \
-			--enable-vala
-
-override_dh_gencontrol:
-	dh_girepository
-	dh_gencontrol
-
 override_dh_auto_test:
 	# dh_auto_test
 	echo "Skipping tests as they fail in build environment due to USB bus not available"
 
 %:
-	dh $@
+	dh $@ --with autoreconf,gir
