## libgusb 0.2.6

=== debian/changelog ===
libgusb (0.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 23 Jul 2015 08:03:24 +0200

libgusb (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file as the library started to support versioned symbols.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Jun 2015 10:30:12 +0200

libgusb (0.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Raised glib dependency to 2.38.
  * New exported symbols.

 -- Michal Čihař <nijel@debian.org>  Mon, 16 Mar 2015 08:43:22 +0100
