## libgusb 0.2.9

=== debian/changelog ===
libgusb (0.2.9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Force documentation generation
  * Enforce glib2.0 backport version.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Jun 2017 15:53:13 +0200

libgusb (0.2.9-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards to 3.9.7.
  * Ship gusbcmd in the libgusb-dev package.

 -- Michal Čihař <nijel@debian.org>  Mon, 04 Apr 2016 22:00:53 +0200

libgusb (0.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file.

 -- Michal Čihař <nijel@debian.org>  Wed, 02 Dec 2015 08:28:53 +0100

libgusb (0.2.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Thu, 17 Sep 2015 09:30:23 +0200
