=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     dh-autoreconf,
-    libglib2.0-dev (>= 2.32.0),
+    libglib2.0-dev (>= 2.48.0-1~),
     libusb-1.0-0-dev (>= 1.0.19),
     gobject-introspection (>= 1.29),
     libgirepository1.0-dev (>= 1.29),
     gtk-doc-tools,
     valac (>= 0.20)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Section: libs
 Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/libgusb.git
@@ -20,6 +20,7 @@
 Section: libdevel
 Architecture: any
 Depends: libgusb2 (= ${binary:Version}),
+    ${shlibs:Depends},
     ${misc:Depends},
     gir1.2-gusb-1.0,
     libgudev-1.0-dev,
@@ -30,7 +31,7 @@
  cancellation and integration into a mainloop.
  .
  This package contains header files needed for compiling programs with
- GUsb.
+ GUsb and the gusbcmd debugging utility.
 
 Package: libgusb-doc
 Section: doc
