## libgusb 0.2.11

=== debian/changelog ===
libgusb (0.2.11-1) unstable; urgency=medium

  * New upstream release.

 -- Michal Čihař <nijel@debian.org>  Mon, 07 Aug 2017 12:55:14 -0400

libgusb (0.2.10-2) unstable; urgency=medium

  * Revert upstream changes in symbol versioning (Closes: #868340).

 -- Michal Čihař <nijel@debian.org>  Mon, 17 Jul 2017 11:21:06 +0200

libgusb (0.2.10-1) unstable; urgency=medium

  * New upstream release.
  * Ensure the documentation is built during package build.
  * Bump standards to 4.0.0.

 -- Michal Čihař <nijel@debian.org>  Mon, 10 Jul 2017 20:03:19 +0200
