=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Build-Depends: debhelper (>= 9),
     autotools-dev,
     dh-autoreconf,
-    libglib2.0-dev (>= 2.48.0-1~),
+    libglib2.0-dev (>= 2.44.0),
     libusb-1.0-0-dev (>= 1.0.19),
     gobject-introspection (>= 1.29),
     libgirepository1.0-dev (>= 1.29),
     gtk-doc-tools,
     valac (>= 0.20)
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Section: libs
 Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: git://anonscm.debian.org/collab-maint/libgusb.git
