=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
 
 override_dh_install:
 	rm debian/tmp/usr/lib/*/libgusb.la
@@ -25,3 +22,6 @@
 
 %:
 	dh $@ --with autoreconf,gir
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
