## libgusb 0.3.0

=== debian/changelog ===
libgusb (0.3.0-1) unstable; urgency=medium

  [ Sebastien Bacher ]
  * New upstream version (Closes: #907565).
  * debian/control, debian/libgusb-dev.install, debian/rules:
    - update for the build system change
  * debian/control, debian/compat, debian/rules:
    - use compat 11
  * debian/docs: renamed README following upstream, remove TODO

  [ Michal Čihař ]
  * Cleanup debian/control using cme.
  * Move git repository to salsa.debian.org.
  * Strict versioned dependency on gir typelib.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Oct 2018 16:41:42 +0200
