=== debian/control ===
Source: libgusb
Maintainer: Michal Čihař <nijel@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11),
               libglib2.0-dev (>= 2.44.0),
               libusb-1.0-0-dev,
               gobject-introspection,
               libgirepository1.0-dev,
               gtk-doc-tools,
               valac (>= 0.20),
               meson (>= 0.37)
Standards-Version: 4.2.1
Homepage: http://www.hughski.com/downloads.html
Vcs-Git: https://salsa.debian.org/debian/libgusb.git
Vcs-Browser: https://salsa.debian.org/debian/libgusb

Package: libgusb-dev
Architecture: any
Section: libdevel
Depends: libgusb2 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-gusb-1.0 (= ${binary:Version}),
         libgudev-1.0-dev,
         libusb-1.0-0-dev
Description: GLib wrapper around libusb1 - development files
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains header files needed for compiling programs with
 GUsb and the gusbcmd debugging utility.

Package: libgusb-doc
Architecture: all
Section: doc
Depends: libgusb-dev,
         ${misc:Depends}
Suggests: devhelp
Description: GLib wrapper around libusb1 - documentation
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the documentation.

Package: libgusb2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: GLib wrapper around libusb1
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the GUsb shared library.

Package: gir1.2-gusb-1.0
Architecture: any
Section: introspection
Depends: ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for libgusb
 This package contains the introspection data for GUsb.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
