=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-override_dh_install:
-	rm debian/tmp/usr/lib/*/libgusb.la
-	dh_install  --fail-missing
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -21,7 +20,5 @@
 	echo "Skipping tests as they fail in build environment due to USB bus not available"
 
 %:
-	dh $@ --with autoreconf,gir
+	dh $@ --with gir
 
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-gtk-doc
