## libgusb 0.3.4

=== debian/changelog ===
libgusb (0.3.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Laurent Bigonville ]
  * New upstream version (Closes: #948546)
  * debian/control: Drop libgudev-1.0-dev from the libgusb-dev dependencies
    and replace it with libglib2.0-dev. (Closes: #951055)
  * Make gir1.2-gusb-1.0 package Multi-arch: same
  * debian/patches/01_fix_symver.patch: Fix symbols version (again) and adjust
    the symbols file accordingly, patch from upstream
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Add libglib2.0-doc to the build-dependencies and mark the
    -doc package with Build-Profiles: <!nodoc>
  * Fix path to the file containing the usb ids and recommend the package
    shipping it
  * debian/watch: Switch to https to please lintian
  * Refresh debian/patches/revert-versioning.patch for the 0.3.4 release

  [ Simon McVittie ]
  * New upstream version
    - Drop debian/patches/01_fix_symver.patch, no longer necessary
  * d/p/generate-version-script-Don-t-skip-methods-on-plain-struc.patch:
    Revert accidental removal of g_usb_source_set_callback from the ABI

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 23:58:47 +0100
