=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                libgirepository1.0-dev,
                gtk-doc-tools,
                valac (>= 0.20),
-               meson (>= 0.37)
-Standards-Version: 4.2.1
+               meson (>= 0.46)
+Build-Depends-Indep: libglib2.0-doc <!nodoc>
+Standards-Version: 4.5.0
 Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: https://salsa.debian.org/debian/libgusb.git
 Vcs-Browser: https://salsa.debian.org/debian/libgusb
@@ -22,7 +23,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          gir1.2-gusb-1.0 (= ${binary:Version}),
-         libgudev-1.0-dev,
+         libglib2.0-dev (>= 2.44.0),
          libusb-1.0-0-dev
 Description: GLib wrapper around libusb1 - development files
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
@@ -38,6 +39,7 @@
 Depends: libgusb-dev,
          ${misc:Depends}
 Suggests: devhelp
+Build-Profiles: <!nodoc>
 Description: GLib wrapper around libusb1 - documentation
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
  asynchronous control, bulk and interrupt transfers with proper
@@ -50,6 +52,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Recommends: usb.ids
 Pre-Depends: ${misc:Pre-Depends}
 Description: GLib wrapper around libusb1
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
@@ -61,6 +64,7 @@
 Package: gir1.2-gusb-1.0
 Architecture: any
 Section: introspection
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${gir:Depends}
 Description: GObject introspection data for libgusb
