## libgusb 0.3.5

=== debian/changelog ===
libgusb (0.3.5-1) unstable; urgency=medium

  [ Mario Limonciello ]
  * New upstream version
  * Refresh patches
    - drop those merged upstream
    - refresh revert-versioning.patch

  [ Steve McIntyre ]
  * Take over maintenance under the Debian EFI team. Closes: #953092
    Thanks to Michal for his earlier work!

 -- Steve McIntyre <93sam@debian.org>  Tue, 27 Oct 2020 23:35:07 +0000

libgusb (0.3.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/build-version-script-should-be-supported-everywhere-excep.patch:
    That should fix FTBFS on hurd-i386 at least

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Mar 2020 12:15:45 +0100
