=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libgusb
-Maintainer: Michal Čihař <nijel@debian.org>
+Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
+Uploaders: Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
 Section: libs
 Priority: optional
 Build-Depends: debhelper (>= 11),
@@ -13,8 +14,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Standards-Version: 4.5.0
 Homepage: http://www.hughski.com/downloads.html
-Vcs-Git: https://salsa.debian.org/debian/libgusb.git
-Vcs-Browser: https://salsa.debian.org/debian/libgusb
+Vcs-Git: https://salsa.debian.org/efi-team/libgusb.git
+Vcs-Browser: https://salsa.debian.org/efi-team/libgusb
 
 Package: libgusb-dev
 Architecture: any
