=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,9 @@
 	# dh_auto_test
 	echo "Skipping tests as they fail in build environment due to USB bus not available"
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dusb_ids=/usr/share/misc/usb.ids
+
 %:
 	dh $@ --with gir
