=== debian/watch ===
version=3
https://people.freedesktop.org/~hughsient/releases/ libgusb-(.*)\.tar\.xz
