## libgusb 0.3.10

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,4 @@
 option('vapi', type : 'boolean', value : true, description : 'Build VAPI')
 option('usb_ids', type : 'string', value : '/usr/share/hwdata/usb.ids', description : 'Path to usb.ids file')
 option('docs', type : 'boolean', value : true, description : 'Generate documentation')
+option('introspection', type : 'boolean', value : true, description : 'Generate gobject introspection data')
