=== debian/changelog ===
libgusb (0.3.10-1) unstable; urgency=medium

  * New upstream version (0.3.10)
    - Fixes hangs on cleanup introduced in 0.3.8. (LP: #1960768)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 14 Feb 2022 10:37:07 -0600

libgusb (0.3.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on meson.
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update standards version to 4.5.1, no changes needed.

  [ Mario Limonciello ]
  * New upstream version (0.3.8)

 -- Mario Limonciello <superm1@gmail.com>  Mon, 25 Oct 2021 09:52:14 -0500
