=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Steve McIntyre <93sam@debian.org>, Mario Limonciello <mario.limonciello@dell.com>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                libglib2.0-dev (>= 2.44.0),
                libusb-1.0-0-dev,
                gobject-introspection,
                libgirepository1.0-dev,
                gtk-doc-tools,
                valac (>= 0.20),
-               meson (>= 0.46)
+               meson
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: http://www.hughski.com/downloads.html
 Vcs-Git: https://salsa.debian.org/efi-team/libgusb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libgusb
