## libgusb 0.4.5

=== debian/changelog ===
libgusb (0.4.5-1.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Simon McVittie ]
  * Add a superficial autopkgtest for libgusb-dev
  * d/control: Add missing dependency libgusb-dev -> libjson-glib-dev
    (Closes: #1032183)

  [ Laurent Bigonville ]
  * Add missing debian/changelog entry

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Apr 2023 10:16:00 -0400

libgusb (0.4.5-1) unstable; urgency=medium

  * New upstream version (0.4.5)
  * Add libjson-glib-dev to b-d.
  * Add gi-docgen instead of gtk-doc-tools to b-d.

 -- Mario Limonciello <superm1@gmail.com>  Sun, 26 Feb 2023 20:02:45 -0600
