=== debian/tests/control ===
Tests: libgusb-dev
Restrictions: allow-stderr, superficial
Depends:
 build-essential,
 libgusb-dev,
