## libgusb 0.4.8

=== debian/changelog ===
libgusb (0.4.8-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:01:47 +0000

libgusb (0.4.8-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:23:51 +0000

libgusb (0.4.8-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Add myself to Uploaders
  * Point debian/watch to GitHub releases (Closes: #1051728)
  * Point Homepage to GitHub (Closes: #1051727)
  * Add dh-sequence-gir to Build-Depends
  * Use debian/docs to install NEWS
  * List libgusb2 first in debian/control so that debian/docs works for it
  * Enable all hardening flags
  * Set DPKG_GENSYMBOLS_CHECK_LEVEL to 4
  * debian/libgusb2.symbols: Add new symbols
  * Set Rules-Requires-Root: no
  * Run wrap-and-sort
  * Update debian/copyright

  [ Simon McVittie ]
  * Add a superficial autopkgtest for libgusb-dev
  * d/control: Add missing dependency libgusb-dev -> libjson-glib-dev
    (Closes: #1032183)

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libglib2.0-dev and valac.
    + libgusb-dev: Drop versioned constraint on libglib2.0-dev in Depends.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jan 2024 20:42:58 -0500
