=== debian/control ===
Source: libgusb
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Steve McIntyre <93sam@debian.org>,
           Mario Limonciello <mario.limonciello@dell.com>
Section: libs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gi-docgen,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libjson-glib-dev,
               libusb-1.0-0-dev,
               meson,
               valac
Build-Depends-Indep: libglib2.0-doc <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/hughsie/libgusb
Vcs-Git: https://salsa.debian.org/efi-team/libgusb.git
Vcs-Browser: https://salsa.debian.org/efi-team/libgusb

Package: libgusb2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: usb.ids
Pre-Depends: ${misc:Pre-Depends}
Description: GLib wrapper around libusb1
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the GUsb shared library.

Package: libgusb-dev
Architecture: any
Section: libdevel
Depends: gir1.2-gusb-1.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgusb2 (= ${binary:Version}),
         libjson-glib-dev,
         libusb-1.0-0-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: GLib wrapper around libusb1 - development files
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains header files needed for compiling programs with
 GUsb and the gusbcmd debugging utility.

Package: libgusb-doc
Architecture: all
Section: doc
Depends: libgusb-dev,
         ${misc:Depends}
Suggests: devhelp
Build-Profiles: <!nodoc>
Description: GLib wrapper around libusb1 - documentation
 GUsb is a GObject wrapper for libusb1 that makes it easy to do
 asynchronous control, bulk and interrupt transfers with proper
 cancellation and integration into a mainloop.
 .
 This package contains the documentation.

Package: gir1.2-gusb-1.0
Architecture: any
Section: introspection
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for libgusb
 This package contains the introspection data for GUsb.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
