## libgusb 0.4.9

=== meson_options.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 option('usb_ids', type : 'string', value : '/usr/share/hwdata/usb.ids', description : 'Path to usb.ids file')
 option('docs', type : 'boolean', value : true, description : 'Generate documentation')
 option('introspection', type : 'boolean', value : true, description : 'Generate gobject introspection data')
+option('umockdev', type : 'feature', value : 'auto', description : 'Build and run umockdev based tests')
