=== debian/changelog ===
libgusb (0.4.9-2) unstable; urgency=medium

  * d/control: bump standards version
  * d/control: changes for build-dependency on libgirepository1.0-dev
    (Closes: #1118867)

 -- Mario Limonciello <superm1@debian.org>  Sat, 25 Oct 2025 14:20:59 -0500

libgusb (0.4.9-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Jun 2024 20:05:20 -0400
