=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libgusb
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
+Maintainer: Debian UEFI Maintainers <debian-efi@lists.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
            Steve McIntyre <93sam@debian.org>,
            Mario Limonciello <mario.limonciello@dell.com>
@@ -9,7 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                gi-docgen,
-               libgirepository1.0-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
                libglib2.0-dev,
                libjson-glib-dev,
                libusb-1.0-0-dev,
@@ -17,7 +18,7 @@
                valac
 Build-Depends-Indep: libglib2.0-doc <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/hughsie/libgusb
 Vcs-Git: https://salsa.debian.org/efi-team/libgusb.git
 Vcs-Browser: https://salsa.debian.org/efi-team/libgusb
@@ -39,13 +40,14 @@
 Package: libgusb-dev
 Architecture: any
 Section: libdevel
-Depends: gir1.2-gusb-1.0 (= ${binary:Version}),
+Depends: ${gir:Depends},
          libglib2.0-dev,
          libgusb2 (= ${binary:Version}),
          libjson-glib-dev,
          libusb-1.0-0-dev,
          ${misc:Depends},
          ${shlibs:Depends}
+Provides: ${gir:Provides}
 Description: GLib wrapper around libusb1 - development files
  GUsb is a GObject wrapper for libusb1 that makes it easy to do
  asynchronous control, bulk and interrupt transfers with proper
@@ -74,6 +76,7 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Description: GObject introspection data for libgusb
  This package contains the introspection data for GUsb.
  .
