=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dusb_ids=/usr/share/misc/usb.ids

override_dh_auto_test:
	# dh_auto_test
	echo "Skipping tests as they fail in build environment due to USB bus not available"
