=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/hughsie/@PACKAGE@/releases \
https://github.com/hughsie/@PACKAGE@/releases/download/[\d.]*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
